-startup
plugins/org.eclipse.equinox.launcher_1.5.300.v20190213-1655.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.1000.v20190125-2016
-data
@user.home/.nxmc/data
-nl
en
-vmargs
-Xms128m
-Xmx1024m
